[MATERIALS]
count=140
MAT_0=talvi2\Materials\lumitie-blend32
MAT_1=talvi2\Materials\lumipenkka
MAT_2=talvi2\Materials\lumitie
MAT_3=talvi2\Materials\metsalumi
MAT_4=hannu_maisemat\Materials\tausta
MAT_5=hannu_maisemat\Materials\tausta2
MAT_6=hannu_maisemat\Materials\tausta3
MAT_7=3dtalotesko3\Materials\Objects\vanha_navetta\rakennukset2noCulling
MAT_8=hannu_kotitalo\Materials\hannu_kotitalo
MAT_9=talvi2\Materials\treewall1
MAT_10=talvi2\Materials\lumitie-blend33
MAT_11=talvi2\Materials\metsalumi-blend30
MAT_12=talvi2\Materials\lumikallio
MAT_13=tangoteam\Materials\tangoteam
MAT_14=3dautot\Materials\BANNER01
MAT_15=lippupisteet\Materials\lippupisteet
MAT_16=Default\Materials\Wall\Cement\Cement001
MAT_17=talvi2\Materials\Objects\manty\Material1noCulling
MAT_18=talvi2\Materials\Objects\pikkukuusi\Material1noCulling
MAT_19=talvi2\Materials\Objects\koivu\Material1noCulling
MAT_20=talvi2\Materials\Objects\kuusi\Material1noCulling
MAT_21=Great_Britain_RBR\Materials\Objects\Tree16_small\mat0
MAT_22=Great_Britain_RBR\Materials\Objects\Wood_branch02\mat0
MAT_23=Great_Britain_RBR\Materials\Objects\Wood_cord01\mat0
MAT_24=3dtalotesko3\Materials\Objects\hannu\rakennukset4noCulling
MAT_25=3dtalotesko3\Materials\Objects\hannu\rakennukset2noCulling
MAT_26=3dtalotesko3\Materials\Objects\pun_tallivarasto\rakennukset4noCulling
MAT_27=3dtalotesko3\Materials\Objects\pun_tallivarasto\rakennukset2noCulling
MAT_28=3dtalotesko3\Materials\Objects\pun_halli2\rakennukset2noCulling
MAT_29=3dtalotesko3\Materials\Objects\pun_halli2\FrontColorNoCulling
MAT_30=3dtalotesko3\Materials\Objects\autotalli\rakennukset4noCulling
MAT_31=3dtalotesko3\Materials\Objects\autotalli\rakennukset2noCulling
MAT_32=lumipuut\Materials\Objects\tausta1\mat0
MAT_33=3dtalotesko3\Materials\Objects\pun_katos\rakennukset1noCulling
MAT_34=3dtalotesko3\Materials\Objects\vanhus\rakennukset2noCulling
MAT_35=3dtalotesko3\Materials\Objects\vanhus\FrontColorNoCulling
MAT_36=Objects_Poland\Materials\Objects\BUILD_1
MAT_37=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_38=3dtalotesko3\Materials\Objects\pun_lato\rakennukset2noCulling
MAT_39=3dtalotesko3\Materials\Objects\keltatalo2\rakennukset1noCulling
MAT_40=Great_Britain_RBR\Materials\Objects\Fence03b_pattern\mat0
MAT_41=Great_Britain_RBR\Materials\Objects\Fence03d_end\mat0
MAT_42=3dtalotesko3\Materials\Objects\pun_aitta\rakennukset4noCulling
MAT_43=3dtalotesko3\Materials\Objects\pun_aitta\rakennukset2noCulling
MAT_44=3dtalotesko3\Materials\Objects\keltatalo\rakennukset1noCulling
MAT_45=3dtalotesko3\Materials\Objects\halkokatos\rakennukset4noCulling
MAT_46=3dtalotesko3\Materials\Objects\halkokatos\rakennukset3noCulling
MAT_47=3dtalotesko3\Materials\Objects\pun_halli3\rakennukset4noCulling
MAT_48=3dtalotesko3\Materials\Objects\pun_halli3\rakennukset2noCulling
MAT_49=3dtalotesko3\Materials\Objects\hirsitalli\rakennukset3noCulling
MAT_50=Cielos3\Materials\sky13
MAT_51=3dtalotesko3\Materials\Objects\viljasiilo\rakennukset3noCulling
MAT_52=Default\Materials\Objects\Roadside\PowerPole
MAT_53=Great_Britain_RBR\Materials\Objects\Rock08_large\mat0
MAT_54=Great_Britain_RBR\Materials\Objects\Wood_trunkcut03\mat0
MAT_55=RALLY_Road_element2\Materials\Objects\SienoR\Material1noCulling
MAT_56=RALLY_Road_element2\Materials\Objects\SienoR\FrontColorNoCulling
MAT_57=rallimerkitesko\Materials\Objects\lahto\Material1noCulling
MAT_58=rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling
MAT_59=yleisoeskotalvi\Materials\Objects\jarkkari_talvi8\Material1noCulling
MAT_60=yleisoeskotalvi\Materials\Objects\jarkkari_talvi6\Material1noCulling
MAT_61=yleisoeskotalvi\Materials\Objects\katsoja_talvi8\Material1noCulling
MAT_62=yleisoeskotalvi\Materials\Objects\kuvaaja_talvi3\talviyleiso2noCulling
MAT_63=yleisoeskotalvi\Materials\Objects\yleiso_talvi10\talviyleiso2noCulling
MAT_64=yleisoeskotalvi\Materials\Objects\yleiso_talvi12\talviyleiso2noCulling
MAT_65=yleisoeskotalvi\Materials\Objects\yleiso_talvi13\talviyleiso3noCulling
MAT_66=yleisoeskotalvi\Materials\Objects\yleiso_talvi14\talviyleiso3noCulling
MAT_67=yleisoeskotalvi\Materials\Objects\katsoja_talvi1\talviyleisonoCulling
MAT_68=yleisoeskotalvi\Materials\Objects\katsoja_talvi10\Material1noCulling
MAT_69=yleisoeskotalvi\Materials\Objects\kuvaaja_talvi2\talviyleiso2noCulling
MAT_70=yleisoeskotalvi\Materials\Objects\katsoja_talvi9\Material1noCulling
MAT_71=yleisoeskotalvi\Materials\Objects\kuvaaja_talvi1\talviyleiso2noCulling
MAT_72=yleisoeskotalvi\Materials\Objects\katsoja_talvi6\talviyleiso2noCulling
MAT_73=yleisoeskotalvi\Materials\Objects\katsoja_talvi4\talviyleiso2noCulling
MAT_74=yleisoeskotalvi\Materials\Objects\yleiso_talvi1\talviyleisonoCulling
MAT_75=yleisoeskotalvi\Materials\Objects\katsoja_talvi5\talviyleiso2noCulling
MAT_76=yleisoeskotalvi\Materials\Objects\katsoja_talvi3\talviyleisonoCulling
MAT_77=yleisoeskotalvi\Materials\Objects\katsoja_talvi2\talviyleisonoCulling
MAT_78=yleisoeskotalvi\Materials\Objects\yleiso_talvi17\talviyleiso3noCulling
MAT_79=yleisoeskotalvi\Materials\Objects\yleiso_talvi4\talviyleisonoCulling
MAT_80=yleisoeskotalvi\Materials\Objects\yleiso_talvi5\talviyleisonoCulling
MAT_81=yleisoeskotalvi\Materials\Objects\yleiso_talvi8\talviyleiso2noCulling
MAT_82=yleisoeskotalvi\Materials\Objects\katsoja_talvi13\Material1noCulling
MAT_83=yleisoeskotalvi\Materials\Objects\yleiso_talvi2\talviyleisonoCulling
MAT_84=yleisoeskotalvi\Materials\Objects\yleiso_talvi15\talviyleiso3noCulling
MAT_85=yleisoeskotalvi\Materials\Objects\jarkkari_talvi7\Material1noCulling
MAT_86=yleisoeskotalvi\Materials\Objects\yleiso_talvi16\talviyleiso3noCulling
MAT_87=rallimerkitesko\Materials\Objects\etuviisto_kohde\Material1noCulling
MAT_88=rallimerkitesko\Materials\Objects\etuviisto_ennakko\Material1noCulling
MAT_89=rallimerkitesko\Materials\Objects\90_ennakko\Material1noCulling
MAT_90=rallimerkitesko\Materials\Objects\90_kohde\Material1noCulling
MAT_91=rallimerkitesko\Materials\Objects\huomio\Material1noCulling
MAT_92=MK_Bannerit\Materials\Objects\katsomo\material0
MAT_93=yleisoeskotalvi\Materials\Objects\yleiso_talvi9\talviyleiso2noCulling
MAT_94=yleisoeskotalvi\Materials\Objects\yleiso_talvi7\talviyleisonoCulling
MAT_95=yleisoeskotalvi\Materials\Objects\yleiso_talvi3\talviyleisonoCulling
MAT_96=yleisoeskotalvi\Materials\Objects\katsoja_talvi7\Material1noCulling
MAT_97=yleisoeskotalvi\Materials\Objects\jarkkari_talvi5\talviyleiso2noCulling
MAT_98=US_Cars\Materials\Objects\car_01\mat0
MAT_99=US_Cars\Materials\Objects\car_01\mat1
MAT_100=US_Cars\Materials\Objects\car_01\mat2
MAT_101=US_Cars\Materials\Objects\car_01\mat3
MAT_102=US_Cars\Materials\Objects\car_01\mat4
MAT_103=US_Cars\Materials\Objects\car_01\mat5
MAT_104=US_Cars\Materials\Objects\car_01\mat6
MAT_105=US_Cars\Materials\Objects\car_01\mat7
MAT_106=US_Cars\Materials\Objects\car_01\mat8
MAT_107=US_Cars\Materials\Objects\car_01\mat9
MAT_108=US_Cars\Materials\Objects\car_01\mat10
MAT_109=US_Cars\Materials\Objects\car_01\mat11
MAT_110=US_Cars\Materials\Objects\car_01\mat12
MAT_111=US_Cars\Materials\Objects\car_01\mat13
MAT_112=US_Cars\Materials\Objects\car_01\mat14
MAT_113=US_Cars\Materials\Objects\car_01\mat15
MAT_114=US_Cars\Materials\Objects\car_01\mat16
MAT_115=US_Cars\Materials\Objects\car_01\mat17
MAT_116=US_Cars\Materials\Objects\car_01\mat18
MAT_117=US_Cars\Materials\Objects\car_01\mat19
MAT_118=US_Cars\Materials\Objects\car_01\mat20
MAT_119=rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling
MAT_120=rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling
MAT_121=rallimerkitesko\Materials\Objects\stop\Material1noCulling
MAT_122=yleisoeskotalvi\Materials\Objects\yleiso_talvi11\talviyleiso2noCulling
MAT_123=yleisoeskotalvi\Materials\Objects\jarkkari_talvi2\talviyleiso2noCulling
MAT_124=yleisoeskotalvi\Materials\Objects\jarkkari_talvi3\talviyleiso2noCulling
MAT_125=yleisoeskotalvi\Materials\Objects\jarkkari_talvi4\talviyleiso2noCulling
MAT_126=yleisoeskotalvi\Materials\Objects\katsoja_talvi11\Material1noCulling
MAT_127=yleisoeskotalvi\Materials\Objects\katsoja_talvi12\Material1noCulling
MAT_128=yleisoeskotalvi\Materials\Objects\katsoja_talvi14\Material1noCulling
MAT_129=yleisoeskotalvi\Materials\Objects\katsoja_talvi15\talviyleiso3noCulling
MAT_130=yleisoeskotalvi\Materials\Objects\yleiso_talvi6\talviyleisonoCulling
MAT_131=yleisoeskotalvi\Materials\Objects\jarkkari_talvi1\talviyleiso2noCulling
MAT_132=3dautot\Materials\Objects\niilo\Material1noCulling
MAT_133=3dautot\Materials\Objects\focus_konepelti_92\mat0
MAT_134=3dautot\Materials\Objects\esko2\kuljettajatnoCulling
MAT_135=RALLY_Road_element2\Materials\Objects\Sviestuv\Material1noCulling
MAT_136=yleisoEsko4\Materials\Objects\jarkkari11\katsojat8noCulling
MAT_137=yleisoEsko4\Materials\Objects\jarkkari12\katsojat8noCulling
MAT_138=yleisoEsko4\Materials\Objects\jarkkari13\katsojat8noCulling
MAT_139=yleisoEsko4\Materials\Objects\jarkkari15\katsojat8noCulling

[talvi2\Materials\lumitie-blend32]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lumitie.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lumiura5.dds

[talvi2\Materials\lumipenkka]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lumipenkka.dds

[talvi2\Materials\lumitie]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lumitie.dds

[talvi2\Materials\metsalumi]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\metsalumi.dds

[hannu_maisemat\Materials\tausta]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\tausta.dds

[hannu_maisemat\Materials\tausta2]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\tausta2.dds

[hannu_maisemat\Materials\tausta3]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\tausta3.dds

[3dtalotesko3\Materials\Objects\vanha_navetta\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[hannu_kotitalo\Materials\hannu_kotitalo]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\hannu_kotitalo.dds

[talvi2\Materials\treewall1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\treewall1.dds

[talvi2\Materials\lumitie-blend33]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lumitie.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\metsalumi.dds

[talvi2\Materials\metsalumi-blend30]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\metsalumi.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lumipenkka.dds

[talvi2\Materials\lumikallio]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lumikallio.dds

[tangoteam\Materials\tangoteam]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\tangoteam.dds

[3dautot\Materials\BANNER01]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\BANNER01.DDS

[lippupisteet\Materials\lippupisteet]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\lippupisteet.dds

[Default\Materials\Wall\Cement\Cement001]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,627451,0,627451,0,627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\wall_cement001.dds
normalTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\wall_cement001_bump.dds
specularTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\wall_cement001_spec.dds

[talvi2\Materials\Objects\manty\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\puut.dds

[talvi2\Materials\Objects\pikkukuusi\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\puut.dds

[talvi2\Materials\Objects\koivu\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\puut.dds

[talvi2\Materials\Objects\kuusi\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\puut.dds

[Great_Britain_RBR\Materials\Objects\Tree16_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Wood_branch02\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Wood_cord01\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\OTPO_01.DDS

[3dtalotesko3\Materials\Objects\hannu\rakennukset4noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset4.dds

[3dtalotesko3\Materials\Objects\hannu\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[3dtalotesko3\Materials\Objects\pun_tallivarasto\rakennukset4noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset4.dds

[3dtalotesko3\Materials\Objects\pun_tallivarasto\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[3dtalotesko3\Materials\Objects\pun_halli2\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[3dtalotesko3\Materials\Objects\pun_halli2\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\Blank_255_255_255.dds

[3dtalotesko3\Materials\Objects\autotalli\rakennukset4noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset4.dds

[3dtalotesko3\Materials\Objects\autotalli\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[lumipuut\Materials\Objects\tausta1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\OBJECTTE.DDS

[3dtalotesko3\Materials\Objects\pun_katos\rakennukset1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset1.dds

[3dtalotesko3\Materials\Objects\vanhus\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[3dtalotesko3\Materials\Objects\vanhus\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\Blank_255_255_2551.dds

[Objects_Poland\Materials\Objects\BUILD_1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\BUILD_1.dds

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\OBJ_RALLY.dds

[3dtalotesko3\Materials\Objects\pun_lato\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[3dtalotesko3\Materials\Objects\keltatalo2\rakennukset1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset3.dds

[Great_Britain_RBR\Materials\Objects\Fence03b_pattern\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\FENCE03.DDS

[Great_Britain_RBR\Materials\Objects\Fence03d_end\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\FENCE03.DDS

[3dtalotesko3\Materials\Objects\pun_aitta\rakennukset4noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset4.dds

[3dtalotesko3\Materials\Objects\pun_aitta\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[3dtalotesko3\Materials\Objects\keltatalo\rakennukset1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset1.dds

[3dtalotesko3\Materials\Objects\halkokatos\rakennukset4noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset4.dds

[3dtalotesko3\Materials\Objects\halkokatos\rakennukset3noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset3.dds

[3dtalotesko3\Materials\Objects\pun_halli3\rakennukset4noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset4.dds

[3dtalotesko3\Materials\Objects\pun_halli3\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset2.dds

[3dtalotesko3\Materials\Objects\hirsitalli\rakennukset3noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset3.dds

[Cielos3\Materials\sky13]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\sky13.dds

[3dtalotesko3\Materials\Objects\viljasiilo\rakennukset3noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rakennukset3.dds

[Default\Materials\Objects\Roadside\PowerPole]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\PowerPoleWood.dds

[Great_Britain_RBR\Materials\Objects\Rock08_large\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\OTPO_05.DDS

[Great_Britain_RBR\Materials\Objects\Wood_trunkcut03\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\OTPO_01.DDS

[RALLY_Road_element2\Materials\Objects\SienoR\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\Sie.dds

[RALLY_Road_element2\Materials\Objects\SienoR\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\Blank_255_255_2552.dds

[rallimerkitesko\Materials\Objects\lahto\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi8\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi6\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi8\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\kuvaaja_talvi3\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi10\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi12\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi13\talviyleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi14\talviyleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi1\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi10\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\kuvaaja_talvi2\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi9\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\kuvaaja_talvi1\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi6\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi4\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi1\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi5\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi3\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi2\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi17\talviyleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi4\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi5\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi8\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi13\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi2\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi15\talviyleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi7\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi16\talviyleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[rallimerkitesko\Materials\Objects\etuviisto_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\etuviisto_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\90_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\90_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\huomio\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[MK_Bannerit\Materials\Objects\katsomo\material0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\C_Atlas.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi9\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi7\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi3\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi7\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi5\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[US_Cars\Materials\Objects\car_01\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01fabric.jpg

[US_Cars\Materials\Objects\car_01\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01tyre__.jpg

[US_Cars\Materials\Objects\car_01\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01tyrsur.jpg

[US_Cars\Materials\Objects\car_01\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01spot1_.jpg

[US_Cars\Materials\Objects\car_01\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01head1_.jpg

[US_Cars\Materials\Objects\car_01\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01side1_.jpg

[US_Cars\Materials\Objects\car_01\mat6]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01side2_.jpg

[US_Cars\Materials\Objects\car_01\mat7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01side3_.jpg

[US_Cars\Materials\Objects\car_01\mat8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01spot2_.jpg

[US_Cars\Materials\Objects\car_01\mat9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01back1_.jpg

[US_Cars\Materials\Objects\car_01\mat10]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01mirror.jpg

[US_Cars\Materials\Objects\car_01\mat11]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01mirro3.jpg

[US_Cars\Materials\Objects\car_01\mat12]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01mirro2.jpg

[US_Cars\Materials\Objects\car_01\mat13]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01glass2.jpg

[US_Cars\Materials\Objects\car_01\mat14]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01glass1.jpg

[US_Cars\Materials\Objects\car_01\mat15]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01head2_.jpg

[US_Cars\Materials\Objects\car_01\mat16]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01top1__.jpg

[US_Cars\Materials\Objects\car_01\mat17]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01glass3.jpg

[US_Cars\Materials\Objects\car_01\mat18]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01glass4.jpg

[US_Cars\Materials\Objects\car_01\mat19]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\01rek1.jpg

[US_Cars\Materials\Objects\car_01\mat20]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\Blank_0_0_0.dds

[rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\stop\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\rallimerkit.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi11\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi2\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi3\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi4\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi11\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi12\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi14\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi15\talviyleiso3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso3.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi6\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi1\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\talviyleiso2.dds

[3dautot\Materials\Objects\niilo\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\niilo.dds

[3dautot\Materials\Objects\focus_konepelti_92\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\focus1.dds

[3dautot\Materials\Objects\esko2\kuljettajatnoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\kuljettaja.dds

[RALLY_Road_element2\Materials\Objects\Sviestuv\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\Sviest2.dds

[yleisoEsko4\Materials\Objects\jarkkari11\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\jarkkari12\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\jarkkari13\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\jarkkari15\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\Hakolahti sprint\Textures\katsojat8.dds
